{% if app.session.get('has_cadastre_access') %}

   
    {% include('layout/rightColumnCloseButton.twig') %}
    <p>&nbsp;</p>
    <p>
        <b>Données cadastrales : {{ cadastreVersionAnnee }}</b>
    </p>


    {% if parcelles|length < 1 %}
        <p>Aucune information disponible sur cette zone.</p>
      
    {% else %}



        <table class='table table-striped table-condensed'>
            <tr>
                <th colspan="3">Parcelle</th>               
                <th colspan="5">Contact</th>
            </tr>
            <tr>
                <th>Commune</th>
                <th>Section/n°</th>
                <th>Contenance (ca)**</th>
                <th>Geometrie (ha)**</th>
                <th>Adresse</th>
                <th>Date de l'acte</th>
                <th>Code</th>
                <th>Date de naissance</th>
                <th>Nom</th>
                <th>Adresse</th>
                <th>Ville</th>
            </tr>
            {% for p in parcelles %}
                <tr>
                    <td>{{ p.parc_libcom  }}</td>
                    <td><a href="#" onmouseover="showObjectInMap('cS{{ p.parc_ccosec }}P{{p.parc_dnupla}}')" onmouseout="hideObjectInMap('cS{{ p.parc_ccosec }}P{{p.parc_dnupla}}')">{{ p.parc_ccosec }}/{{ p.parc_dnupla }}</a></td>
                    <td>{{ p.parc_dcntpa  }}</td>
                    <td>{{ p.geom_ha  }}</td>
                    <td>{{ p.parc_dnvoiri }} {{ p.parc_cconvo  }} {{ p.parc_dvoilib  }}</td> 
                    <td>{{ p.parc_jdatat }}</td>
                    <td>{{ p.proprio_ccodro_lib  }}</td>
                    <td>{{ p.proprio_jdatnss }}</td>
                    <td>{{ p.publipost_prop_nom  }}{% if p.proprio_gdesip ==1 %}*{%endif%}</td>
                    <td>{{ p.publipost_prop_adresse1 }} {{ p.publipost_prop_adresse2 }} {{p.publipost_prop_adresse3 }}</td>  
                    <td>{{ p.publipost_prop_adresse4 }}</td>
                </tr>

            {% endfor %}
        </table>

        <p>* : destinataire de l'avis d'imposition</p>
        <p>** : Il arrive parfois que la contenance inscrite au cadastre exprimée en centiare ne corresponde pas à la surface géométrique réelle de la parcelle</p>
    {% endif %}


    <script type="text/javascript">

        $(document).ready(sendData(null, '{{ url('infos-cadastre-geo', { 'x': x, 'y' : y, 'buffer':buffer })}}', 'layerstate'));

    </script>


{% endif %}